#. extracted from sw/source/ui/chrdlg
msgid ""
msgstr ""
"Project-Id-Version: OpenOffice.org\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-11-21 22:01+0100\n"
"PO-Revision-Date: 2013-01-24 22:55+0100\n"
"Last-Translator: Goran Rakic <grakic@devbase.net>\n"
"Language-Team: Serbian <dev@sr.openoffice.org>\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: chrdlg.src
msgctxt ""
"chrdlg.src\n"
"STR_TEXTCOLL_HEADER\n"
"string.text"
msgid "(Paragraph Style: "
msgstr "(Стил пасуса: "

#: chrdlg.src
msgctxt ""
"chrdlg.src\n"
"STR_PAGEFMT_HEADER\n"
"string.text"
msgid "(Page Style: "
msgstr "(Стил странице: "

#: chrdlg.src
msgctxt ""
"chrdlg.src\n"
"STR_ILLEGAL_PAGENUM\n"
"string.text"
msgid "Page numbers cannot be applied to the current page. Even numbers can be used on left pages, odd numbers on right pages."
msgstr ""
